<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="{% static 'Style.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'Pharalax.css'%}">
    
    
    <title>Experience</title>
  </head>
  
  <body>
    <div class=" flex-row bd-highlight mb-3 d-flex justify-content-start vertical-menu" style="height: 8%; width: 100%;">
      {% include 'Base.html' %}
    </div>
      <div style="margin: 50px 0 0 100px;">
        <h1>Experience</h1>
    </div>
    <div id="accordion" class="collection">
      <div class="item" id="1">
          <div class="header">
            <div>Educational Background
                <span class="float-right">
                <button value='up'>Up</button>
                <button value='down'>Down</button>
                </span>
            </div>
          </div>
          <div><table>
            <tr>
              <th>Pendidikan</th>
              <th>Tahun</th>
            </tr>
            <tr>
              <td>Universitas Indonesia</td>
              <td>2019-2023</td>
            </tr>
            <tr>
              <td>SMA Alfa Centauri</td>
              <td>2017-2019</td>
            </tr>
            <tr>
              <td>SMA Al-Ma'soem</td>
              <td>2016-2017</td>
            </tr>
            
          </table></div>
      </div>
      <div class="item" id="2">
          <div class="header">
            <div>Interest
                <span class="float-right">
                <button value='up'>Up</button>
                <button value='down'>Down</button>
                </span>
            </div>
          </div>
          <div>
            <table>
              <tr>
                <td>Interest</td>
              </tr>
              <tr><td>Finance</td></tr>
              <tr<td>Business</td></tr>
              <tr><td>Statisic</td></tr>
            </table>
          </div>
      </div>
      <div class="item" id="3">
          <div class="header">
            <div>Organization & Comittee
                <span class="float-right">
                <button value='up'>Up</button>
                <button value='down'>Down</button>
                </span>
            </div>
          </div>
          <div><table>
            <tr>
              <td>Organization/Comittee</td>
              <td>Role</td>
              <td>Tahun</td>
            </tr>
            <tr>
              <td>Business IT Competition Compfest</td>
              <td>Sponsorship Staff</td>
              <td>2019-2020</td>
            </tr>
            <tr>
              <td>SIAK UI</td>
              <td> VPIC </td>
              <td>2019-2020</td>
            </tr>
            <tr>
              <td>Perak</td>
              <td>Staff</td>
              <td>2019-2020</td>
            </tr>
          </table></div>
      </div>
      <div class="item" id="4">
          <div class="header">
            <div>Achievment
                <span class="float-right">
                <button value='up'>Up</button>
                <button value='down'>Down</button>
                </span>
            </div>
          </div>
          <div>
            <table>
              <tr>
                <td>Nama</td>
                <td>Tahun</td>
              </tr>
              <tr>
                <td>Student of the month</td>
                <td>2017-2018</td>
              </tr>
              <tr>
                <td>Sumedang Represntative Eureka Physics Olympiad</td>
                <td>2016-2017</td>
              </tr>
            </table>
          </div>
      </div>
    </div>

  </body>
  <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'Accordion.js'%}"></script>
</html>